## libcatmandu-atom-perl 0.02

=== debian/changelog ===
libcatmandu-atom-perl (0.02-2) unstable; urgency=medium

  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Simplify versioned build-dependency on libmodule-build-perl (see
    bug#752989), and fix add trailing zeros.
    Closes: bug#753044. Thanks to Niko Tyni.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 12:56:20 +0200

libcatmandu-atom-perl (0.02-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#749065.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 May 2014 17:44:34 +0200
