=== debian/control ===
Source: libcatmandu-atom-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 libxml-atom-perl (>= 0.41),
 libnamespace-clean-perl (>= 0.24),
 perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000),
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-atom-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatmandu-atom-perl.git
Homepage: https://metacpan.org/release/Catmandu-Atom

Package: libcatmandu-atom-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: modules for handling Atom feeds within the Catmandu framework
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::Atom contains modules for handling Atom feeds within the
 Catmandu framework.
