=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version = 3
http://www.cpan.org/authors/id/N/NI/NICS/Catmandu-Atom-([\d.]+)\.tar\.gz
https://metacpan.org/release/Catmandu-Atom .*/Catmandu-Atom-([\d.]+)\.tar\.gz
