## libcatmandu-atom-perl 0.04

=== debian/changelog ===
libcatmandu-atom-perl (0.04-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Repackage usng milla.
    + More pod.
    + Add required JSON package in testsuite.

  [ Jonas Smedegaard ]
  * Update watch file: Fix strip spaces in version line.
  * Have watch file also track, and favor, releases by HOCHSTEN.
    Have CDBS fetch releases by HOCHSTEN (not NICS).
  * Upate copyright info: Add alternate git source.
  * Declare compliance with Debian Policy 3.9.6.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Feb 2015 13:34:05 +0100
