=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
  debhelper,
  dh-buildinfo,
  libcatmandu-perl,
+ libmoo-perl,
  libxml-atom-perl (>= 0.41),
  libnamespace-clean-perl (>= 0.24),
- perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000),
- libtest-exception-perl
+ libtest-exception-perl,
+ libjson-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-atom-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatmandu-atom-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-atom-perl.git
 Homepage: https://metacpan.org/release/Catmandu-Atom
 
 Package: libcatmandu-atom-perl
