=== debian/rules ===
--- 
+++ 
@@ -24,19 +24,16 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Catmandu-Atom
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/N/NI/NICS
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/H/HO/HOCHSTEN
 DEB_UPSTREAM_TARBALL_MD5 = 0526fea112838dff9fe71b5876aa6450
 
 # Needed by upstream build and (always) at runtime
-deps = libcatmandu-perl
+deps = libcatmandu-perl, libmoo-perl
 deps +=, libxml-atom-perl (>= 0.41)
 deps +=, libnamespace-clean-perl (>= 0.24)
 
-# Needed by upstream build
-bdeps = perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
-
 # Needed by upstream testsuite
-deps-test = libtest-exception-perl
+deps-test = libtest-exception-perl, libjson-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
