## libcatmandu-atom-perl 0.05

=== debian/changelog ===
libcatmandu-atom-perl (0.05-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

  [ Jonas Smedegaard ]
  * update watch file: set version mangling

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 14:55:55 +0000

libcatmandu-atom-perl (0.05-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config: filter any .git* file
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * watch: rewrite usage comment
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 21:53:12 +0200

libcatmandu-atom-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * update URLs from {search,www}.cpan.org to MetaCPAN.
  * update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Bump debhelper compatibility level to 9.
  * Mark build-dependencies needed only for testsuite as such.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest.
  * Wrap and sort control file.
    Fix add trailing newline to debian/source/format.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
    + Use https protocol in file format and Upstream-Contact URLs.
    + Update to use MetaCPAN URL as primary Source URL.
    + Extend coverage of packaging.
  * List specific info before general in long description.
  * Update watch file:
    + Bump to format 4.
    + Track only MetaCPAN.
    + Update usage to mention gbp command.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Jan 2019 15:22:34 +0100
