=== debian/control ===
Source: libcatmandu-atom-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libcatmandu-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libmodule-build-perl,
 libmoo-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libxml-atom-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-atom-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-atom-perl
Homepage: https://metacpan.org/release/Catmandu-Atom
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libcatmandu-atom-perl
Architecture: all
Depends:
 libcatmandu-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libxml-atom-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: modules for handling Atom feeds within the Catmandu framework
 Catmandu::Atom contains modules for handling Atom feeds
 within the Catmandu framework.
 .
 Catmandu provides a suite of Perl modules
 to ease the import, storage, retrieval, export and transformation
 of metadata records.
